sdkgen_runtime 1.6.1
sdkgen_runtime: ^1.6.1 copied to clipboard

Dart API client for sdkgen server. It must be used with a generated file, see docs.

Build Status

sdkgen runtime for Dart/Flutter #

6
likes
70
pub points
58%
popularity

Dart API client for sdkgen server. It must be used with a generated file, see docs.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

convert, device_info, equatable, flutter, http, meta, package_info, shared_preferences

More

Packages that depend on sdkgen_runtime